/* Casafree.com CSS Document */
/*
Css style for Xoops theme, design by Casafree.com 
License : http://creativecommons.org/licenses/by/3.0/ 
You are free:
    * to Share � to copy, distribute and transmit the work
    * to Remix � to adapt the work
Under the following conditions:
    * Attribution. You must attribute the work in the manner specified by the author or licensor (but not in any way that suggests that they endorse you or your use of the work).
	* You must link back to : Casafree.com or insideCasafree.com if you are using this file.
*/



/* General CSS */


img {
	margin: 2px;
}

a {
	color: blueviolet;
	text-decoration: none;
	transition: .3s; 
	text-shadow: 0 0 0 #000;
}
a:hover{
	color: darkcyan;
	text-decoration: none;
	text-shadow: 0 0 35px rgba(0,0,0,0);
}

a:active, a:visited {
	outline: none;
}
html { 
	height: 100%;
}
body {
	background: rgb(12,30,61); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(12,30,61,1) 0%, rgba(25,137,211,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(12,30,61,1) 0%,rgba(25,137,211,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(12,30,61,1) 0%,rgba(25,137,211,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c1e3d', endColorstr='#1989d3',GradientType=0 ); /* IE6-9 */
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px;
	height: 100%;
}


/* Layout CSS */

#logo {
	background: #0b0b61 url(images/logo.jpg) no-repeat 0% 0%;
	width: 160px;
	height: 180px;
	float: left;
	margin-top: -15px;
	border: 1px solid #1c99ed;
	position: absolute;
}


#headermenu {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #086A87;
	background: url(data:image/gif;base64,R0lGODlhAwAXAJEAAAAAAP////X19f///yH5BAEAAAMALAAAAAADABcAAAIOTCR2isxp4JGUPhdtNgUAOw==) repeat-x;
	text-align: right;
	padding: 0 5px 0 0;
	height: 22px;
}
#headermenu input {
	border: 1px solid #0b2161;
	background: #fafafa;
	margin: 2px;
	padding: 1px 5px;
	font-size: 11px;
	width: 200px;
	box-sizing: border-box;
	border-radius: 5px 0 0 5px;
	box-shadow:  0 8px 6px -6px #000;
  font-family: Tahoma, Sans-Serif;
  position: relative;
  top:-1px;
  white-space: nowrap;
}
#headermenu input:focus {
    background: rgba(187, 244, 247, 0.3 );
	  border: 1px solid #58acfa;
}
#headermenu .go {
	background: #0174df;
	color: #ccc!important;
	font-size: 11px;
	font-weight: bold;
	padding: 1px 5px;
	margin: 2px 2px 2px -3px;
	border-radius: 0 5px 5px 0;
	width: 60px;
}
#headermenu .go:hover {
	background: #58acfa;
	color: #fff;
  cursor: pointer;
  text-shadow: -2px 3px 3px #333!important;
}

#menubar {
	height: 23px;
	background: rgba(2, 33, 71,0.6);
	box-shadow: 0 3px 1px rgba(46,204,250,0.6), 0 -3px 1px rgba(46,204,250,0.6);
	float: left;
	position: absolute;
	left: 342px;
	top: -13px;
	padding-top: 20px;
	padding-bottom: 0px;
}

#menubar a{
	padding:0 10px 10px;
	display:inline-block;
	text-decoration: none;
	text-transform: uppercase;
	color:#ddd;
	position:relative;
	word-spacing: 10px;
	white-space: nowrap;
	margin: 0 5px 0 10px;
}
#menubar a:after{
	content:'';
	width:0%;
	transition:all 0.3s ease;
	left:50%;
}

#menubar a:before{
	content:'';
	width:0%;
	transition:all 0.3s ease;
	left:50%;
}

#menubar a:hover:after{
	content:'';
	position:absolute;
	bottom:0px;
	left:50%;
	background:#2eccfa;
	height:3px;
	width:50%;
}

#menubar a:hover:before{
	content:'';
	position:absolute;
	bottom:0px;
	left:0px;
	background:#2eccfa;
	height:3px;
	width:50%;
}
#menubar a:hover{
  color: rgba(0, 0, 0, 0.1);
  text-shadow: 0px 1px 2px #e5e5e5, 0 0 0 rgba(50, 50, 0, 0.3), 0px 1px 2px #e5e5e5, 1px 1px 0px #ffffff;
}


#cadrecentral {
	background: #fff;
	border: 4px double #1c99ed;
	margin: 5px 0 0;
	padding: 10px;
	border-radius:7px;
}

#contenu {
	color: #202121;
	padding: 0 0 0 332px;
}

#footer {
	float: none;
	bottom: 0px;
	clip: rect(0px,auto,auto,auto);
	margin: 3px auto;
	text-align: right;
	color: #FFFFFF;
	padding: 5px 35px 15px 400px;
}
#footer a img {
	transition: 0.5s;
  -webkit-filter: drop-shadow(5px 3px 10px rgba(0,0,0,0.5));
  filter: drop-shadow(5px 3px 10px rgba(0,0,0,0.5));
}
#footer a img:hover {
	transform: scale(1.15);
	-webkit-filter: drop-shadow(8px 12px 3px rgba(0,0,0,0.5));
  filter: drop-shadow(8px 12px 3px rgba(0,0,0,0.5));
}

/* Xoops Blocks */
#blocLcont a {
	color: #fff;
	font-weight: bold;
	padding: 0px;
}
#blocleft {
	background: rgba(1, 12, 73, 0.5);
	width: 160px;
	position: absolute;
	top: 180px;
	left: 10px;
	border: 1px solid #1c99ed;
	border-radius: 5px;
	overflow:hidden;
}

#blcc {
	padding:4px;
	border-width:1px;
	border-style:none dotted dotted;
	border-color:#81bef7;
	margin:0 2px 2px;
}
#blct { 
	color:#333;
	font-size:14px;
	font-variant:normal;
	background: rgba(88, 205, 252, 0.1);
	height:18px;
	padding:2px;
	font-weight:700;
	text-transform:capitalize;
	border-width:1px;
	border-style:dotted dotted solid;
	border-color:#81bef7 #81bef7 #ceecf5;
	margin:2px 2px 0;
}

#blocright {
	background: rgba(0,0,0,0.5);
	width: 160px;
	position: absolute;
	top: 300px;
	left: 176px;
	border: 1px solid #1c99ed;
	border-radius: 5px;
	overflow:hidden;
}
#blocright a img {
	display:block;
	margin: 0 auto;
	max-width: 95%;
}
#blocrtitle {
background: -moz-linear-gradient(top, rgba(25,137,211,0.01) 0%, rgba(169,208,245,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(25,137,211,0.01) 0%,rgba(169,208,245,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(25,137,211,0.01) 0%,rgba(169,208,245,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#031989d3', endColorstr='#a9d0f5',GradientType=0 ); /* IE6-9 */
	font-variant:small-caps;
	color:#2E64FE;
	font-size:14px;
	text-transform:capitalize;
	text-align:left;
	font-weight:400;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#a9d0f5;
	padding:3px 0 0 5px;
  color: #08088A;
  text-shadow: 2px 0px 2px #eeea00, -2px 0px 2px #eeea00, 0px 2px 2px #eeea00, 0px -2px 2px #eeea00, 0 6px 10px rgba(0,0,0,.3);
}
#blocrcont {
	padding:2px;
	color:#fff;
	margin:2px 2px 8px;
}
#blocLtitle {
	font-variant: small-caps;
	padding: 5px 8px 0;
	color: #fff;
	font-size: 12px;
	height: 22px;
	background: rgba(0,0,0,0.5);
	box-shadow: inset 0 -3px 2px #1c99ed, 0 3px 3px #000;
	margin: 0 0 3px 0;
}
#blocLcont {
	padding: 2px;
	color: #fff;
	margin: 2px 2px 10px 2px;
}
#blocrcont a {
	color: #fff;
	font-weight: bold;
	padding: 0px;
}
#blocrcont ul {
    margin: 2px 2px 2px -20px;
}
#blocrcont ul li{
    margin: 5px auto;
}

#blocleft #blocLcont .outer .even a {
	color: #062d80;
}

#blocleft #blocLcont .outer .odd a {
	color: #062d80;
}

#blocright #blocrcont .outer .even a {
	color: #062d80;
}
#blocright #blocrcont .outer .odd a {
	color: #062d80;
}

#mainmenu {
  float: none; 
  clear: both;
  width: 30%; 
	line-height: 20px;
	margin:0;
	padding:0;
}

#mainmenu a{
  display: block; 
  width: 100%; 
  padding: 30px 0; 
  position: relative; 
  z-index: 2;
  text-decoration: none;
  color: #effbfb;
  box-sizing: border-box;  
  -moz-box-sizing: border-box;  
  -webkit-box-sizing: border-box; 
}
	
#mainmenu a:hover{ 
	border-bottom: 0px; 
	color: #fff;
}

#mainmenu a:before {
	content:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAA3NCSVQICAjb4U/gAAAACXBIWXMAAAsSAAALEgHS3X78AAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1MzmNZGAwAAABV0RVh0Q3JlYXRpb24gVGltZQAyLzE3LzA4IJyqWAAABBF0RVh0WE1MOmNvbS5hZG9iZS54bXAAPD94cGFja2V0IGJlZ2luPSIgICAiIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNC4xLWMwMzQgNDYuMjcyOTc2LCBTYXQgSmFuIDI3IDIwMDcgMjI6MTE6NDEgICAgICAgICI+CiAgIDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+CiAgICAgIDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiCiAgICAgICAgICAgIHhtbG5zOnhhcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyI+CiAgICAgICAgIDx4YXA6Q3JlYXRvclRvb2w+QWRvYmUgRmlyZXdvcmtzIENTMzwveGFwOkNyZWF0b3JUb29sPgogICAgICAgICA8eGFwOkNyZWF0ZURhdGU+MjAwOC0wMi0xN1QwMjozNjo0NVo8L3hhcDpDcmVhdGVEYXRlPgogICAgICAgICA8eGFwOk1vZGlmeURhdGU+MjAwOC0wMy0yNFQxOTowMDo0Mlo8L3hhcDpNb2RpZnlEYXRlPgogICAgICA8L3JkZjpEZXNjcmlwdGlvbj4KICAgICAgPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIKICAgICAgICAgICAgeG1sbnM6ZGM9Imh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvIj4KICAgICAgICAgPGRjOmZvcm1hdD5pbWFnZS9wbmc8L2RjOmZvcm1hdD4KICAgICAgPC9yZGY6RGVzY3JpcHRpb24+CiAgIDwvcmRmOlJERj4KPC94OnhtcG1ldGE+CiAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAKICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIAogICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgNR1SZAAAAC1QTFRFAAAA////oKCgoKCg09PT2NjY2tra3Nzc3d3d39/f4eHh4uLi5ubm7Ozs8fHx1I98jwAAAAN0Uk5TAACzqB4m6AAAADVJREFUCNdjEIQCBmwMIQMGCEP4MYzxzgDKuHsZyqjcYwhhhHVBGR3NUKlQmGJnBjQDcVkKAIZUD3iDOAugAAAAAElFTkSuQmCC);
	vertical-align:middle;
	padding: 5px 1px 0 0;
	transition: .4s;
}
#mainmenu a:hover:before {
	content:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEiSURBVHjaYvz//z8DJYAFXSB91tn9QMoBiBmxaZiZZowqAHIBMk6Zfur/maf//4NoLHIY6pnQbfjz5w+YzvAzZUiccvw/NjlkgGHA379/Gf78YwDjnCBLhriJR/6ffcbAAMIgOYIG/P79m+E3UDMIfwdamB9qw9CzbP9/mBzBQAQ58xeSRSB2SZQjQ8ei3f+xBSxWF/wE2oyMX31lYKiIcwXJ/SfoArABmF5lOHX7DXFegLkAGTx/+Zph256DDER5ARYGMPzo2SuGTTv2MsRGhDBii0YWXLEAAi9evGTYvnMXQ2J8LCM4ZojxAiwdvHjxgmHHjh0MCQkJjH/+IeSI8sLz588ZtmzZAtZMKCUyoudGk/RZeDPTmZlp+A0gFQAEGAAg59gynHEu1AAAAABJRU5ErkJggg==);
	padding: 5px 7px 0 0;
}

#mainmenu a:after {
	background: #1c99ed;
  content: "";
  height: 100%; 
  left: -4px; 
  top: 0; 
  width: 0px;  
  position: absolute; 
  transition: all 0.3s ease 0s; 
  -webkit-transition: all 0.3s ease 0s; 
  z-index: -1;
}

#mainmenu a:hover:after{ 
	width: 110%; 
}
#mainmenu a.menuSub {
	color:yellow;
}
#mainmenu a.menuSub:hover {
	color:lime;
}
#mainmenu a.menuSub:before {
	content:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwNC8xNC8wOFZL9aYAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzQGstOgAAABP0lEQVQ4je2UPU/CYBSFz0WNidAmCihIlAETEzFOJibq5NYf4Mfm6IiTP8IFHfsLVFyNbs5M4qANA8GEUCuhTaBfYkv7OjC/JiTd5K4358nJvedeYowhyopFSpsAI6lpXoOIIMnKsWpY5VbXygLAalrQcknh/Olso8JLBxcoycpRrdm9Od3P0+5aEd9+iIfXz+yz0rmVZAUAKmMBW7p9dbKzQnvrGdSNEEAMB1t59Nwhfeh2mQfkzrCtm9ntwiJqX0PobgDdDdDsBSjkUlANa5mn4zoEgP5PCNMj2N5oXjMxBsMJgT+ui+twQUxojzUVs1PAwAdcj6E3YHhpaJgXE9rYDufiiVK10bmz/ZCWUknYXoh6s42+47JMOlXi6Yi3fiJC8fLt0HKca9McxUYUBU2Ix0vvF5v3XN3k2/wD4C9JT4areOd8MwAAAABJRU5ErkJggg==);
	vertical-align:middle;
	padding: 8px 1px 0 0;
	transition: .3s;
}
#mainmenu a.menuSub:hover:before {
	content:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwNC8xNC8wOFZL9aYAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzQGstOgAAABQUlEQVQ4je2UzUoCYRSG36PSxtFRUIcpw1UIQkHRyk3raFNBdQuzs64guoKpXXdQGdTSba3aFLSoQCUaQflIrVHnR+dHpyv4FoK7PNvD8/ByzuFQEASYZYVmapsLZ1IRXoOIoFaUo67+rbb1lgwAmeQSSyWl45PtyzLvOrhCtaIcfjY/rrbWdimf3YA3HuG59iC/aU/XakUBgPJUwo7OzouFHSrkNtG2NADAer4I2zGoozdVnpA7w06PySvLq2gNqrDcHiy3hx+7hayUQ7fPFnkcNyEAjHwDjm/CGQ8BAGGKwPR+EUz4DDehGEuwl9ojwqEF+BMX7niEoW+grr1DjCfY1Amj0Wip2ni9cTyb0ikJjm/jq1GHYQ2CTFoq8TjirZ+IcHq3d2Ca5sXA6MsAEI+JTBCE0tn+/S2Xm3+bfyD8Ay4gh29hyKvtAAAAAElFTkSuQmCC);
	padding: 8px 3px 0 0;
}
#usermenu {
	overflow:hidden;
}
#usermenu a {
    background: rgba(75, 252, 225,0.2);
	  position: relative;
}
#usermenu a:nth-child(2n+1) {
    background: rgba(8, 25, 104,0.2);
}
#usermenu a:after {
	background: #1c99ed;
  content: "";
  height: 100%; 
  left: -4px; 
  top: 0; 
  width: 0px;  
  position: absolute; 
  transition: all 0.3s ease 0s; 
  -webkit-transition: all 0.3s ease 0s; 
  z-index: -1;
}

#usermenu a:hover:after{ 
	width: 110%; 
}

/* Xoops Posts */
div.xoopsCode {border: 1px inset #000;padding: 6px;background: #e7e7e7;overflow: auto;}
div.xoopsQuote {
	font-style: italic;
	overflow: auto;
	background-image: url(images/quote.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px dotted #d1d1d1;
	background-color: #fff;
}
div.xoopsspoiler {
	font-style: italic;
	overflow: auto;
	background-image: url(images/spoiler.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px dotted #D1D1D1;
	background-color: #333333;
}
hr {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #993366;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}

/* Various Xoops CSS */
table { width: 100%; }
table td { margin: 0; padding: 0; border-width: 0; vertical-align: top;}
th {
	padding: 2px;
	color: #fff;
	vertical-align: middle;
  background: rgb(25,135,209); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(25,135,209,1) 0%, rgba(1,63,102,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(25,135,209,1) 0%,rgba(1,63,102,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(25,135,209,1) 0%,rgba(1,63,102,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1987d1', endColorstr='#013f66',GradientType=0 ); /* IE6-9 */
}
th a{
	color: #fff;
}
th a:hover{
	color: #fff;
}
.outer {border: 1px solid #CCCCCC;}
.head {background-color: #e7e7e7; padding: 3px; }
.even {
	background-color: #e7e7e7;
	padding: 3px;
	color: #333333;
}
tr.even a, .odd a{

	color: #100DD2;
}
tr.even a:hover, .odd a:hover{

	color: #1A6DE7;
}
.odd {
	background-color: #f7f7f7;
	padding: 3px;
	color: #333333;
}
.foot {
	background-color: #3e1f68;
	padding: 3px;
	font-weight: bold;
	text-align: center;
	background-image: url(data:image/gif;base64,R0lGODlhAwAXAJEAAAAAAP////X19f///yH5BAEAAAMALAAAAAADABcAAAIOTCR2isxp4JGUPhdtNgUAOw==);
}
tr.head td {
	padding: 5px;
	color: #fff;
	vertical-align: middle;
  background: rgb(25,135,209); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(25,135,209,1) 0%, rgba(1,63,102,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(25,135,209,1) 0%,rgba(1,63,102,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(25,135,209,1) 0%,rgba(1,63,102,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1987d1', endColorstr='#013f66',GradientType=0 ); /* IE6-9 */
}
tr.head td a{
	color: #FFFFFF;
}
td a font {
	margin: 0 5px 0 0; 
	font-size: 105%;
	text-transform: uppercase;
	font-weight: bold;
  text-shadow: 1px 1px 0 #666, 3px 3px 0 #ddd;
	
}

tr.even td {background-color: #efefef; padding: 3px;}
tr.odd td {background-color: #f7f7f7; padding: 3px;}
tr.foot td {background-color: #f7f7f7; padding: 3px; font-weight: bold;}

.item { }
.itemHead { padding: 30px 0 0 0; border-bottom-style:solid;border-bottom-width:thin;border-color:#33006d;}
.itemInfo { padding: 3px; text-align: right; }
.itemTitle a {margin: 0px 0 10px 0;color:#000033;font-weight: normal;font-size: 16px;}
.itemPoster { font-size: 90%; font-style: italic; }
.itemPostDate { font-size: 90%; font-style: italic; }
.itemStats { font-style: italic; }
.itemBody { padding-left: 5px; }
.itemText {line-height: 1.5em;color: #333333;}
.itemText:first-letter {
	font-size: 24px;
	color: #993366;
}


.itemPara {line-height: 1.5em;color: #33006d;padding: 0px 15% 0 15%;text-align: justify;}
.itemFoot { padding: 3px; text-align: right; }
.itemAdminLink { font-size: 90%; }
.itemPermaLink { font-size: 90%; }
.dropdown {
	border: 1px solid #CCCCCC;
}

#footer a {
	color: #FFFFFF;
}
 /* ===== myAlbum-P photo navigation ===== */

.hm_myalbum {

} 

.myalbum_photo_nav_act {
	margin: 0 5px 0 0; 
	font-weight: bold; 
	padding: 6px 5px 5px 10px; 
	border: 1px solid #888; 
	color: #fff; 
	background: #aaa;
	border-radius: 3px;	

}
.hm_myalbum a {
	color:#082f7c;
	border: 1px solid #0224ff;
	border-radius: 3px;
	padding: 5px 10px;
	background: rgba(66, 128, 244, 0.3);
	text-shadow: none;
}
.hm_myalbum a:hover {
	color:#fff;
	border: 1px solid #45c9f9;
	background: #0e7df4;
	text-shadow: none;
	
}
.hm_myalbum_first_photo a {
	background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAglJREFUeNqkU7Fu1EAQnfWufbkcSSCQK6i5io6lAYkiggYh0USIIpaQAAGlPyVCCEFBaE4UaSFtoIMibkBCgiNSCkJBUpx8sc/eXe8yu7YRBrobafzkmZ3nmbdjYoyBWYytvvz5HJGjx0j20AZlUYBGYub7wBgLMXSlyVkbHx46tB/3lFL81tU+t1iWJVgv8rw5G2I8+jN3PB63OvCUlFAUBixaz9MUavoQ36P162d5k8uSxGFrBNtuWRrXdtO+HwShFCK6uzbgSVJWIykFWut/NbBJKetD2CLxPFd8//Z5vr+fw+Iia8h3/y5GDWImcF4pNVjEQEgIiR6sX+B7e9Uok4mGm6vneFVQOT5RXA+2tj9BiwAtenTnEh+NjkHgrJNsCmmWgRDSCWiNUgpB4EN/ZcnVeGI6BaWQAFHm+cbjZztx9zSF+CiBL6mAcWcOyJmTQPvLQFaWQZ1agnS+Cz9E6WpcB1qbio3SoUGhhps70eXwGv9wUAA5wWD0+m38vyXCcVEDdwsAor6FoNMZoojw7sV2NLi3xg8y43KUsYtY0N4BzwPPKvxV+05p67WYQyXExuenr+K5gLq43Q9d69C+RvzaN9IBi24PEOcXFioSFPL7k82oOWxzPcxRXPHGKAxu8KP3u+5Ocf43pl4W2y4q/7FUKsOY3+Tsmnd7vd9nyKx/48wEvwQYAFtvdCIRHiMMAAAAAElFTkSuQmCC) no-repeat 50% 50%;
	text-decoration: none;
	text-indent: 190%;
	display: inline-block;
	overflow:hidden;
	width:16px;
	white-space: nowrap;
	height: 16px;
  margin: 0 2px -9.555px;	
	padding: 5px;
	border:0;
}
.hm_myalbum_prev_photo a {
	background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAb1JREFUeNqkUz1LI1EUPTPzRoMa0WgiCDYKi4JWz0oQbcVttZCIhR8BQZjScv+AIqtYWqVV7BTBX6BT7PpRhK1iIWIRJ5rMzJsv3xszo5i4Frnw5sKde86997z7pCAI0IwR8Rn5dYGWRAJqa2t4iKqCEJLlvyZ5gVyU/PT4GANF4T+bY28EDSzruq72MWA+PzdMlOsiQZB1HUdbnO2n3EOcarkc+i9H+Ah2GNNW539Qw/Dg2DZ814Xv+//XoDZTCM4tjNJCoYKuLjUk4HbZCMjzde5yJAbbtra+ROnVlVFL8PFzaoiKSxKCRZclvKpKODy9ee9AgDdWJuj1tRFXKBkWivcmqqYJh8/veV4YVxQFvT0dYJb1LqJjWTtbu+f64GAHqn6A2xcbBZuh3NYCluqEl+6B35eGm0nDTKXwQBJgnDjugLeYF/Nu/z7Rppdn6N+ig4GkjH9HZ/pX4kmSpH8WMc9FxNn+sTa8NkeLVYBxUoWQcZ5cf/+yXL8HgsRlbOdmN6+3K6E2sCoV+LX5v9+DiISLdrd3EG+i6Kw9mYTCV/xbgojE4wsk3kIUK5dK6M5k6rVo9jXKaNJeBRgAr5/l039biuYAAAAASUVORK5CYII=) no-repeat 50% 50%;
	text-decoration: none;
	text-indent: 190%;
	display: inline-block;
	overflow:hidden;
	width:16px;
	white-space: nowrap;
	height: 16px;
  margin: 0 2px -9.555px;	
	padding: 5px;
	border:0;
	
}
.hm_myalbum_next_photo a {
	background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAa9JREFUeNqkU79Lw0AU/lLTqIViHURw6KK4KhwObk4idnDSQbo4ufZPcHR0ESyIIMZJEQdx6OLgJFgHBQUVB7da2mr6K8ldLt5da4y1gtAPXt69y73v/brTfN9HL9DlZ2rzDpqmBZuJkZFgLfazQl0yxkxGKajjKHFtGw8bMy2CTtTe3zEYj3+ZpC0SZufZSDcCGalhWUpLSS+OEaEz8P30vwgkPMbg1Osq3Y8PD+lUklDX/UWiShCNzIbS/CbxPCW2zVAoMKymxsn+yX2m3XgzIBBRyNrKNKnVGOS/r8m01kCl4goSD09PFMsLk+Tw9DYgUQSyo5ZFUSw6QXRXlFBtNNFoNkFFH2QmEs+vfZibTZLcxWPmm0AcMowIEgkDlPt4synKnIPFDPDBKCwRveZwRTAxGsPZ+U1ejHcrXEJ+O5v787IMLc2TQoNjYiiCq+Occo7295vhJq5zzn85yjrFNK5L+gASw8DLwVHL2TDMH1PoBi5qdkRpEnFxSUu7pnLWQ85/EniiafVqNbDLO3st52jU7PoWOmFVKmEzL99Cn66b3c5qvb7GCHrEpwADAFa055IUHoYRAAAAAElFTkSuQmCC) no-repeat 50% 50%; 
	text-decoration: none;
	text-indent: 150%;
	display: inline-block;
	overflow:hidden;
	width:16px;
	white-space: nowrap;
	height: 16px;
  margin: 0 2px -9.555px;	
	padding: 5px;
	border:0;
}
.hm_myalbum_last_photo a {
	background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAftJREFUeNqkU79rVEEQ/t57u5eEM+YUIpyFRUDbFAt2QkoPrIKCqGBpe3+GZSolHFjoswykEwUtTOtrDGiRAwWRI2e4hPf7195zZs9c7h12tzA7zM7MN/PN7lpVVWGRJTafH8KyLGO01tenDjrbJXVQlqVbFgVsipFLS7M+ReLZs2jh2Rm01kYoUZF06fgJ+7I0rfm2t66xX9UAuFLs+0azPO5cV6S7qCoDkkbR1Jck2mh7npMuS2QUWGQZRqMCjzo3VJHnBiSnLvicJU210YKGeM7nAuRfqxw0GCR42NlQb/a/d3ngWRy7tuNQB+UEgDb19P6miqISfCEXUsH3cxSFRr8f4MHdW+rt/lcDwkPPMg3uSPAWBCVOTrIalZyohHGCOEkIpMDRT407t9vq4+cfPFiM/NAA2DkFSGmj1ZJYW5NYuSQQORrDKseAqv2GwFCu4MpGG+/ef/OKNN3hnH5UgDVT8F72Pvz3kbTvbaljoXHzqsTB3iePWt+xbNsda90dLF+eUCBOz8bjcS2RedJtfBk2mmg1LRy+3jPJstFwaYgm5s/yKhwe4nxVQkdGrfFaFQ5+9VyTLCjZXGOeG180dtCcB9A0rCgIpvbxi1eTZCldtuMwrBVjsBqAf3o6a3r8FxwhTDJ3xY/s3Gf3dqEty7MW/Y0LA/wVYABTAVYT0YK8OQAAAABJRU5ErkJggg==) no-repeat 50% 50%; 
	text-decoration: none;
	text-indent: 150%;
	display: inline-block;
	overflow:hidden;
	width:16px;
	white-space: nowrap;
	height: 16px;
  margin: 0 2px -9.555px;	
	padding: 5px;
	border:0;	
}

.hm_myalbum_first_photo a:hover {
	background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAglJREFUeNqkU7Fu1EAQnfWufbkcSSCQK6i5io6lAYkiggYh0USIIpaQAAGlPyVCCEFBaE4UaSFtoIMibkBCgiNSCkJBUpx8sc/eXe8yu7YRBrobafzkmZ3nmbdjYoyBWYytvvz5HJGjx0j20AZlUYBGYub7wBgLMXSlyVkbHx46tB/3lFL81tU+t1iWJVgv8rw5G2I8+jN3PB63OvCUlFAUBixaz9MUavoQ36P162d5k8uSxGFrBNtuWRrXdtO+HwShFCK6uzbgSVJWIykFWut/NbBJKetD2CLxPFd8//Z5vr+fw+Iia8h3/y5GDWImcF4pNVjEQEgIiR6sX+B7e9Uok4mGm6vneFVQOT5RXA+2tj9BiwAtenTnEh+NjkHgrJNsCmmWgRDSCWiNUgpB4EN/ZcnVeGI6BaWQAFHm+cbjZztx9zSF+CiBL6mAcWcOyJmTQPvLQFaWQZ1agnS+Cz9E6WpcB1qbio3SoUGhhps70eXwGv9wUAA5wWD0+m38vyXCcVEDdwsAor6FoNMZoojw7sV2NLi3xg8y43KUsYtY0N4BzwPPKvxV+05p67WYQyXExuenr+K5gLq43Q9d69C+RvzaN9IBi24PEOcXFioSFPL7k82oOWxzPcxRXPHGKAxu8KP3u+5Ocf43pl4W2y4q/7FUKsOY3+Tsmnd7vd9nyKx/48wEvwQYAFtvdCIRHiMMAAAAAElFTkSuQmCC) no-repeat 50% 50%; 
	-webkit-filter: drop-shadow(3px 0px 1px rgba(49, 117, 226,0.3));
  filter: drop-shadow(3px 0px 1px rgba(49, 117, 226,0.3));
	transform: scale(1.2);
  margin: 0 2px -9.555px;	
	padding: 5px;
	border:0;

}
.hm_myalbum_prev_photo a:hover {
	background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAb1JREFUeNqkUz1LI1EUPTPzRoMa0WgiCDYKi4JWz0oQbcVttZCIhR8BQZjScv+AIqtYWqVV7BTBX6BT7PpRhK1iIWIRJ5rMzJsv3xszo5i4Frnw5sKde86997z7pCAI0IwR8Rn5dYGWRAJqa2t4iKqCEJLlvyZ5gVyU/PT4GANF4T+bY28EDSzruq72MWA+PzdMlOsiQZB1HUdbnO2n3EOcarkc+i9H+Ah2GNNW539Qw/Dg2DZ814Xv+//XoDZTCM4tjNJCoYKuLjUk4HbZCMjzde5yJAbbtra+ROnVlVFL8PFzaoiKSxKCRZclvKpKODy9ee9AgDdWJuj1tRFXKBkWivcmqqYJh8/veV4YVxQFvT0dYJb1LqJjWTtbu+f64GAHqn6A2xcbBZuh3NYCluqEl+6B35eGm0nDTKXwQBJgnDjugLeYF/Nu/z7Rppdn6N+ig4GkjH9HZ/pX4kmSpH8WMc9FxNn+sTa8NkeLVYBxUoWQcZ5cf/+yXL8HgsRlbOdmN6+3K6E2sCoV+LX5v9+DiISLdrd3EG+i6Kw9mYTCV/xbgojE4wsk3kIUK5dK6M5k6rVo9jXKaNJeBRgAr5/l039biuYAAAAASUVORK5CYII=) no-repeat 50% 50%; 
	-webkit-filter: drop-shadow(3px 0px 1px rgba(49, 117, 226,0.3));
  filter: drop-shadow(3px 0px 1px rgba(49, 117, 226,0.3));
	transform: scale(1.2);
  margin: 0 2px -9.555px;	
	padding: 5px;
	border:0;		
}

.hm_myalbum_next_photo a:hover {
	background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAa9JREFUeNqkU79Lw0AU/lLTqIViHURw6KK4KhwObk4idnDSQbo4ufZPcHR0ESyIIMZJEQdx6OLgJFgHBQUVB7da2mr6K8ldLt5da4y1gtAPXt69y73v/brTfN9HL9DlZ2rzDpqmBZuJkZFgLfazQl0yxkxGKajjKHFtGw8bMy2CTtTe3zEYj3+ZpC0SZufZSDcCGalhWUpLSS+OEaEz8P30vwgkPMbg1Osq3Y8PD+lUklDX/UWiShCNzIbS/CbxPCW2zVAoMKymxsn+yX2m3XgzIBBRyNrKNKnVGOS/r8m01kCl4goSD09PFMsLk+Tw9DYgUQSyo5ZFUSw6QXRXlFBtNNFoNkFFH2QmEs+vfZibTZLcxWPmm0AcMowIEgkDlPt4synKnIPFDPDBKCwRveZwRTAxGsPZ+U1ejHcrXEJ+O5v787IMLc2TQoNjYiiCq+Occo7295vhJq5zzn85yjrFNK5L+gASw8DLwVHL2TDMH1PoBi5qdkRpEnFxSUu7pnLWQ85/EniiafVqNbDLO3st52jU7PoWOmFVKmEzL99Cn66b3c5qvb7GCHrEpwADAFa055IUHoYRAAAAAElFTkSuQmCC) no-repeat 50% 50%; 
	-webkit-filter: drop-shadow(-3px 0px 1px rgba(49, 117, 226,0.3));
  filter: drop-shadow(-3px 0px 1px rgba(49, 117, 226,0.3));
	transform: scale(1.2);
  margin: 0 2px -9.555px;	
	padding: 5px;
	border:0;		
}
.hm_myalbum_last_photo a:hover {
	background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAftJREFUeNqkU79rVEEQ/t57u5eEM+YUIpyFRUDbFAt2QkoPrIKCqGBpe3+GZSolHFjoswykEwUtTOtrDGiRAwWRI2e4hPf7195zZs9c7h12tzA7zM7MN/PN7lpVVWGRJTafH8KyLGO01tenDjrbJXVQlqVbFgVsipFLS7M+ReLZs2jh2Rm01kYoUZF06fgJ+7I0rfm2t66xX9UAuFLs+0azPO5cV6S7qCoDkkbR1Jck2mh7npMuS2QUWGQZRqMCjzo3VJHnBiSnLvicJU210YKGeM7nAuRfqxw0GCR42NlQb/a/d3ngWRy7tuNQB+UEgDb19P6miqISfCEXUsH3cxSFRr8f4MHdW+rt/lcDwkPPMg3uSPAWBCVOTrIalZyohHGCOEkIpMDRT407t9vq4+cfPFiM/NAA2DkFSGmj1ZJYW5NYuSQQORrDKseAqv2GwFCu4MpGG+/ef/OKNN3hnH5UgDVT8F72Pvz3kbTvbaljoXHzqsTB3iePWt+xbNsda90dLF+eUCBOz8bjcS2RedJtfBk2mmg1LRy+3jPJstFwaYgm5s/yKhwe4nxVQkdGrfFaFQ5+9VyTLCjZXGOeG180dtCcB9A0rCgIpvbxi1eTZCldtuMwrBVjsBqAf3o6a3r8FxwhTDJ3xY/s3Gf3dqEty7MW/Y0LA/wVYABTAVYT0YK8OQAAAABJRU5ErkJggg==) no-repeat 50% 50%; 
	-webkit-filter: drop-shadow(-3px 0px 1px rgba(49, 117, 226,0.3));
  filter: drop-shadow(-3px 0px 1px rgba(49, 117, 226,0.3));
	transform: scale(1.2);
  margin: 0 2px -9.555px;	
	padding: 5px;
	border:0;		
}

/*
table [broder="0"] {
	color:#0224ff;
	padding: 5px 3px 7px;
}
table [broder="0"] a {
	color:#091a68;
	border: 1px solid #0224ff;
	border-radius: 3px;
	padding: 5px 10px;
	background: rgba(66, 128, 244, 0.3)
}
table [broder="0"] a:hover {
	color:#b7efff;
	border: 1px solid #92fc4b;
	background: rgba(9, 104, 79, 0.7)
}
*/
 /* ===== pages navigation ===== */
#xo-pagenav{
	margin: 5px auto 7px;
}
#xo-pagenav a, #xo-pagenav a:hover{
	text-shadow: none;
}
#xo-pagenav a.xo-pagarrow-left {
	background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGZQTFRFkKG3kKG3lKO3laW5l6e7mam9m6u/nau8na3CobDApbTFprbIqrrLrLvMrrzOr73Pr7/RsL7Qsb/RssHTs8HTtMXXucncvs/iw9Tox9ntydbky93yzdrp0d7t1OLx1+X12un53ej0xSwdVwAAAAF0Uk5TAEDm2GYAAABwSURBVBgZVcFZAoFQAEDRe8lQQqLJUNr/Jr16PuociJQVH7Lk/SsLlsOrVAwIvPVd14/iOAp4/bQTsW0FL+9mJjaNeH7WkVjX4qn6E6tK8FhEYlEIuM9nYp5L4C6biFkmE5M0TRQDZm4PsuJG1pToB/dEBrHVJWh9AAAAAElFTkSuQmCC) no-repeat 50% 50%;
	text-decoration: none;
	text-indent: 100%;
	display: inline-block;
	overflow:hidden;
	width:16px;
	white-space: nowrap;
	height: 16px;
  margin: 0 2px -5.555px;
}
#xo-pagenav a.xo-pagarrow-right {
	background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGZQTFRFkKG3kKG3lKO3laW5l6e7mam9m6u/nau8na3CobDApbTFprbIqrrLrLvMrrzOr73Pr7/RsL7Qsb/RssHTs8HTtMXXucncvs/iw9Tox9ntydbky93yzdrp0d7t1OLx1+X12un53ej0xSwdVwAAAAF0Uk5TAEDm2GYAAABwSURBVBgZVcFZAoFQAEDRe8lQQqLJUNr/Jr16PuociJQ1H7Li9y4zA7R8DaVMHEdx7Luuv0lg24rt5HMVsGnEZva+CNa1WEfPs1hVYvV3EotCLKKjYJ6L+WwvYJaJ2WQngQGapGkiCx62suRGVpToB/bcBrHRRrx+AAAAAElFTkSuQmCC) no-repeat 50% 50%; 
	text-decoration: none;
	text-indent: 100%;
	display: inline-block;
	overflow:hidden;
	width:16px;
	white-space: nowrap;
	height: 16px;
  margin: 0 2px -5.555px;

}
#xo-pagenav a.xo-pagarrow-left:hover{
	text-decoration: none;
	-webkit-filter: drop-shadow(3px 0px 1px rgba(49, 117, 226,0.3));
  filter: drop-shadow(3px 0px 1px rgba(49, 117, 226,0.3));
	transform: scale(1.2);
}
#xo-pagenav a.xo-pagarrow-right:hover {
	text-decoration: none;
	-webkit-filter: drop-shadow(-3px 0px 1px rgba(49, 117, 226,0.3));
  filter: drop-shadow(-3px 0px 1px rgba(49, 117, 226,0.3));
	transform: scale(1.2);
}
#xo-pagenav .xo-pagact {
	margin: 0; 
	font-weight: bold; 
	padding: 5px 7px; 
	border: 1px solid #888; 
	color: #fff; 
	background: #aaa;
	border-radius: 3px;
}
#xo-pagenav a.xo-counterpage {
	margin: 2px; 
	background: #fff; 
	padding: 2px 5px; 
	border: 1px solid #aaa; 
	color: #aaa; 
	text-decoration: none;
	border-radius: 3px;
}
#xo-pagenav a.xo-counterpage:hover { 
	border: 1px solid #999; 
	color: #fff; 
	margin: 0; 
	padding: 5px 7px; 
	background: #bbb;
} 

/*
#right {
    width: 160px;
    float: left;
    height: 42px;
    margin-top: -15px;
    border: 1px solid #1c99ed!important;;
    margin-left: 4px;
    background: #622041 url(http://heromorph.com/heromorph2/uploads/photos4/15044.jpg) no-repeat 65% 40%/ 200%!important;;
    position: absolute;
    top: 10px;
    left: 172px;
}
*/
/* Xoops forms */
/*
textarea* {
	_background: url(images/forms.gif) no-repeat 0 0/cover;
	border: 1px solid #ccc;
	padding: 10px;
	font-size: 11px;
	color: #666666;
	box-shadow: inset 0 -3px 1px #ccc, inset 3px 0 1px #ccc, inset -3px 0 1px #ccc, inset 0 3px 1px #ccc,
		 inset 0 -5px 3px #ccc, inset 5px 0 3px #ccc, inset -5px 0 3px #ccc, inset 0 5px 3px #ccc;
}
*/
textarea {
  margin-top: 5px;
  margin-left: 10px;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: rgba(12, 145, 255, 0.08);
  border-color: -moz-use-text-color #000 #000 -moz-use-text-color;
  border-image: none;
  border-radius: 6px 6px 6px 6px;
  border-style: none solid solid none;
  border-width: medium 1px 1px medium;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;
  color: #555555;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 1em;
  line-height: 1.4em;
  padding: 5px 8px;
  transition: background-color 0.2s ease 0s;
  border: 1px solid rgba(12, 145, 255, 0.2);
  background: #effbfb;
}


textarea:focus {
    background: #fff;
    outline-width: 0;
		border: 1px solid rgba(12, 145, 255, 0.5);
}
input {
	background-color: #F4F4F4;
	font-size: 100%;
	background-image: url(data:image/gif;base64,R0lGODlhAwAXAJEAAAAAAP////X19f///yH5BAEAAAMALAAAAAADABcAAAIOTCR2isxp4JGUPhdtNgUAOw==);
	border: 1px solid #666666;
}
input[type=text] {
	width: 97%;
}
input#term {
	width: 79.8%;
}
input#messageAddtext {
	width: 96.779%;
}
input[style][name=shoutsubmit]{
	width: 80px!important;
}
input#shoutfield {
	margin: 3px 0;
}
#yogurt-section-container a, #yogurt-section-container a:hover  {
	transition: none;
	text-shadow: none;
}
#yogurt-section-container .search-element {
	border: 3px solid rgba(0,0,0,0);
}
#yogurt-section-container .search-element-body input[type=text] {
	width: 66.7%;
}
#yogurt-section-container .search-element-body input#user_url, 
#yogurt-section-container .search-element-body input#user_from,
#yogurt-section-container .search-element-body input#user_occ,
#yogurt-section-container .search-element-body input#user_intrest,
#yogurt-section-container .search-element-body input#user_lastlog_more, 
#yogurt-section-container .search-element-body input#user_lastlog_less,
#yogurt-section-container .search-element-body input#user_reg_more,
#yogurt-section-container .search-element-body input#user_reg_less,
#yogurt-section-container .search-element-body input#user_posts_more,
#yogurt-section-container .search-element-body input#user_posts_less,
#yogurt-section-container .search-element-body input#limit {
	width: 100%
}
input[type=submit], input[type=button], input[type=reset] {
  background: #71c4fc;
  font-family: "Lato", "Lucida Grande", "Lucida Sans Unicode", Tahoma, Sans-Serif;
  font-size: 90%;
  text-transform: uppercase;
  padding: 1px 3px 1px 3px;
  color: #000 !important;
  border: 1px solid rgba(12, 145, 255, 0.9);
  border-radius: 3px;
  position: relative;
  top:-2px;
  text-shadow: none !important;
  white-space: nowrap;
	margin: 5px 3px;
	box-shadow: 0 8px 6px -6px #000;
	transition: .1s;
  /*! display: inline-block; */
}
input[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover {
	cursor: pointer;
	box-shadow: 0 0px 6px -6px #000;
	top:0;
}
.sidebarIconToggle { 
	display:none;
}

/* Display for mobile phones */
@media only screen 
and (min-device-width : 0px) 
and (max-device-width : 480px) {
	 #headermenu, #menubar, #sideAddIMG {
		  display: none!important;
	  }
	 #right {
     width: 43.5%!important;
		 height: 300px!important;
		 background-size: cover!important;
  }
	#sidebarMenu {
    height: auto;
    position: absolute;
    left: 0;
    width: 96.5%;
		padding: 0 10px;
    margin-top: 0px;
    transform: translateX(-750px);
    transition: transform 250ms ease-in-out;
    babckground: linear-gradient(to bottom, #606c88 0%,#3f4c6b 100%);
		z-index: 999999;
}

input#openSidebarMenu[type="checkbox"]:checked ~ #sidebarMenu {
    transform: translateX(0);
}

input#openSidebarMenu[type=checkbox] {
    transition: all 0.3s;
    box-sizing: border-box;
    display: none;
}
.sidebarIconToggle {
	display: block;
    transition: all 0.3s;
    box-sizing: border-box;
    cursor: pointer;
    position: absolute;
    z-index: 9999999;
    height: 100%;
    width: 100%;
    top: 22px;
    right: 15px;
    height: 32px;
    width: 32px;
}
.sidebarIconToggle .spinner {
    transition: all 0.3s;
    box-sizing: border-box;
    position: absolute;
    height: 3px;
    width: 100%;
    background-color: #2efe64;
	box-shadow: 0 0 5px #2efe64;
}
.sidebarIconToggle .horizontal {
    transition: all 0.3s;
    box-sizing: border-box;
    position: relative;
    float: left;
    margin-top: 3px;
}
.sidebarIconToggle .diagonal.part-1 {
    position: relative;
    transition: all 0.3s;
    box-sizing: border-box;
    float: left;
}
.sidebarIconToggle .diagonal.part-2 {
    transition: all 0.3s;
    box-sizing: border-box;
    position: relative;
    float: left;
    margin-top: 3px;
}
input#openSidebarMenu[type=checkbox]:checked ~ .sidebarIconToggle > .horizontal {
    transition: all 0.3s;
    box-sizing: border-box;
    opacity: 0;
}
input#openSidebarMenu[type=checkbox]:checked ~ .sidebarIconToggle > .diagonal.part-1 {
    transition: all 0.3s;
    box-sizing: border-box;
    transform: rotate(135deg);
    margin-top: 8px;
}
input#openSidebarMenu[type=checkbox]:checked ~ .sidebarIconToggle > .diagonal.part-2 {
    transition: all 0.3s;
    box-sizing: border-box;
    transform: rotate(-135deg);
    margin-top: -9px;
}
	#blocleft {
      background: rgba(1, 12, 73, .95);
      width: 99%;
      position: relative;
      top: 175px;
      left: 0;
      border: 1px solid #1c99ed;
      border-radius: 5px;
      overflow: hidden;
      z-index: 10;
    }
    #blocright {
      background: rgba(0,0,0,0.9);
      width: 100%;
      position: relative;
      top: 175px;
      left: 0;
      border: 1px solid #1c99ed;
      border-radius: 5px;
      overflow: hidden;
    }
	 .SB_Logo {
		 margin: 5px auto 25px;
		 display: block;
		 width: 100%;
	  }
		.SB_Logo:last-of-type {
		 margin: 5px auto 0;
	  }
  	.SB_Logo img {
		  max-height: 150px;
			display: flex;
			margin: 0 auto;
	 }
	#blocLcont table tbody {
    display: grid;
	 }
	#blocLcont table tr {
		display: table;
		width: 100%;
	}
	#blocLcont table tr a img {
    display: inline-grid;
		width: 50%;
		height: auto;
	}
		#blocrcont table td br {
     display: none;
	  }
	 #blocrcont table td img {
    display: inline-grid;
    margin: 5px 3px;
	 }
    #contenu {
      color: #202121;
      padding: 0!important;
      width: 98%;
			top: 175px;
			position: relative;
			left: 0;
    }
    #cadrecentral {
      width: 100%;
      display: grid;
      top: 0;
      max-width: 95%;
    }
	#cadrecentral table {
		max-width: 98%;
	}
	#cadrecentral table div img,
    #blcc img {
      max-width: 90%;
    }
	table td[valign="top"] {
	  display: grid;
      width: 100%;
	  }
    #cadrecentral table#HM_Forum {
		display: table;
		width: 95%;
		}
	#cadrecentral table#HM_Forum tbody td, #cadrecentral table#HM_Forum tbody th {
		display: table-cell;
		width: 100%;
		max-width: 50px;
		overflow: hidden;
		text-overflow: ellipsis;
		}
	form[name="shoutform"] table td, form[name="shoutform"] table td a  {
		display: table-cell; 
        padding: 4px;
	}
	table.outer table td {
		display: inline-block;
	}
    #footer {
      float: none;
      bottom: 0px;
      clip: rect(0px,auto,auto,auto);
      margin: 3px auto 10px;
      text-align: right;
      color: #fff;
      padding: 10px;
      position: relative;
      top: 155px;
    }
    #box728x90, #box728x90nr2 {
      width: 95%!important;
    }
    .fluid_container {
      max-width: 90%!important;
      padding:0!important;
      margin:0 auto!important;
      width: 90%;
      display: block;
      overflow: hidden;
    }
    .fluid_container h3.title-box {
      max-width: 92%!important;
      height: 40px!important;
    }
    #xo-pagenav {
      line-height: 25px;
    }
    .hm_myalbum ~ table img{
	  max-width: 100%
    }
}